/* -------------- Mise à zéro des styles ---------------- */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,th,var{font-style:normal;font-weight:normal;}
ol,ul {list-style:none;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
q:before,q:after{content:'';}
abbr,acronym {border:0;}
body {
	background-image: url(../images/bg.jpg);
	background-repeat: repeat-x;
	background-color: #999999;
	text-align: center;
	font-family: verdana, arial, helvetica, sans-serif;
}
#container {
	margin: auto;
	width: 710px;
	/*height: 765px;*/
	background-image: url(../images/bg_container.jpg);
	background-repeat: repeat-y;
}
#bandeau-sup {
	position: relative;
	width: 710px;
	height: 91px;
	background-image: url(../images/bg_sup.jpg);
	background-repeat: no-repeat;
}
#logo {
	float: left;
	margin-left: 13px;
	margin-top:3px;
}
#icones {
	float: right;
	margin-right: 0px;
	margin-top: 20px;
}
#icones a {
	margin-right:30px;
	border: 1px solid #cccccc;
}
#rpr {
	display: none;
}
#bandeau-mil {
	position: relative;
	width: 710px;
	height: 210px;
	background-image: url(../images/bg_mil_cont.jpg);
	background-repeat: no-repeat;
	
}
#adresse {
	float: left;
	text-align: left;
	margin-left:20px;
	margin-top: 15px;
	color: #ffffff;
}
#adresse h1 {
	font-size:10px;
	font-weight: bold
}
#adresse p {
	font-size:10px;
}
#slideshow {
	float: left;
	position:relative;
	top:1px;
	left:100px;
	width:293px;
	height:170px;
}
#menu {
	position: absolute;
	top: 180px;
	left: 9px;
	z-index:100;
	width: 100%;
	color: #ffffff;
	
}
#menu dl {
	float: left;
	width: 84px;
	margin: 0 1px;
	color: #ffffff;
}
#menu dl dt a{
	color: #ffffff;
}
#menu dt {
	cursor: pointer;
	text-align: center;
	font-size: 10px;
	background: #9a0000;
	border: none;
	
}
#menu dd {
	border: 1px solid #9a0000;
	width:96px!important;
	width:82px;

}
#menu li {
	text-align: center;
	background-color: #ffffff;
}
#menu li a, #menu dt a {
	color: #000000;
	text-decoration: none;
	display: block;
	height: 100%;
	border: 0 none;
	font-size: 10px;
}
#menu dt a:hover {
	background: #8c4445;
}
#menu li a:hover {
	background: #9a0000;
	color: #ffffff;	
}
#contenu {
	width: 680px;
}
#tblcontenu {
	width: 100%;
	vertical-align: top;
	text-align: left;
}
#tout{
	width:100%;
}
#gauche {
	width: 30%;
	vertical-align: top;
	text-align: center;
	font-size:11px;
	color: #666666;
}
#gauche p{
	margin-left:10px;
}
#droite {
	width: 70%;
}

.ancre {
	float:right;
	margin-top:3px;
	width:100px;
	height:20px;
}
.ancre a {
	text-decoration: none;
	font-size: 11px;
	color:#560000;
}
#footer {
	position: relative;
	top:0px;
	left:10px;
	width:692px;
	height:62px;
	background-image: url(../images/fib_19.jpg);
	background-repeat: no-repeat;
	text-align:center;
}
#footer p {
	font-size:10px;
	padding-top:20px;
	color: #666666;
}
#footer a{
	color:#666;
	text-decoration:none;
}
#signature {
	clear:both;
	/*position: relative;
	left:0px;*/
	margin: auto;
	height:30px;
	width:380px;
	padding-left:320px;
}
#signature a {
	font-size: 9px;
	color: #e4ebec;
	text-decoration: none;
}
#signature img {
	vertical-align: middle;
}



/* Style contenu */
#contenu h1 {
	font-size:12px;
	font-weight:bold;
	margin-top:20px;
	color: #560000;
}
#contenu p {
	font-size:11px;
	margin-top:20px;
	color: #666666;
	text-align:justify;
}
#contenu ul {
	margin-top:20px;
}
#contenu li {
	margin-left:30px;
	font-size:11px;
	list-style-type: square;
	color:  #666666;
	margin-bottom:6px;
}
#contenu td {
	font-size:11px;
	color: #666666;
	vertical-align: top;
	padding-bottom :6px;
}
#contenu a{
	color:#560000;
	text-decoration:none;
}
#contenu a:link{
	text-decoration:none;
}
#contenu a:hover
	{
	text-decoration: underline;
	}
.dessus{
	text-align:right;
}

